Resume a workflow execution from an external link

Server: https://{kibana_url}
  • GET /api/workflows/executions/{executionId}/steps/{stepId}/resume/external
  • GET /s/{space_id}/api/workflows/executions/{executionId}/steps/{stepId}/resume/external

Refer to Spaces for more information.

Resume a paused waitForApproval step (pauses the workflow and waits for a human to approve/decline before execution continues) or waitForInput step (passes the expected input values as query parameters in the URL). Returns an HTML confirmation page.

Response